#hero {
  display: flex;
  align-items: center;
}

#hero::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
  background: url(../resources/images/trakingadtech-images/tracking-pseudo.webp);
  background-size: cover;
  background-position: center;
  z-index: -1;
}

#hero .hero-content {
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  position: relative;
  z-index: 2;
}
.centralized-content {
  background-image: url(../resources/images/trakingadtech-images/trackingcentraliz2edbg.webp);
  background-position: center;
  padding: 40px;
  border-radius: 20px;
}
.trial {
  padding: 1.7rem 2rem;
  font-size: 1.8rem;
  font-family: "Outfit", sans-serif;
  text-decoration: none;
  font-weight: 700;
}

.cards-group {
  gap: 0;
}

#solutions {
  background-color: white;
}

#solutions .ma-card {
  gap: 1.5rem;
  width: 75%;
}

#solutions .ma-card {
  padding: none !important;
  border-radius: 4rem;
  background: white;
  width: 36.6rem;
  max-width: 100%;
}

#solutions .ma-card img {
  width: 7.6rem;
  height: 7.6rem;
  margin-bottom: 2.6rem;
}

#solutions .ma-card ul {
  margin-top: 2rem;
}

#solutions .ma-card li {
  font-size: 2rem;
  margin-bottom: 2rem;
}

#solutions .ma-card li:last-child {
  margin-bottom: 0;
}

.product-name {
  background: var(--light-blue);
  padding: 1.2rem;
  border-radius: 1.5rem;
  display: inline-block;
}

.benfits {
  background-color: var(--primary-color);
}

a {
  color: rgb(0 0 0);
  text-decoration: underline;
}

#solutions .ma-card {
  padding: 0 !important;
  border-radius: 4rem;
  background: white;
  width: 36.6rem;
  max-width: 100%;
}

.benfits .ma-card {
  padding: 4rem;
  border-radius: 4rem;
  background: white;
  max-width: 100%;
}

.Revenue img {
  width: 100%;
  padding-top: 6rem;
}

#connections .tab-content {
  background-position: center;
  background-color: #21243a;
}

.tab-content > .active {
  display: flex;
  flex-wrap: wrap;
  gap: 1.2rem;
  flex-direction: column;
  height: 100%;
  justify-content: space-between;
}

.ma-list .list-item {
  display: flex;
  gap: 0.5rem;
  align-items: center;
}

.peopleinfo img {
  width: 8rem;
  border-radius: 20rem;
}
.swiper-slide {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
.peopleinfo {
  padding-top: 4rem;
  display: flex;
  align-items: center;
}

.impact {
  position: relative;
}

.benfits {
  padding-bottom: 6rem !important;
}

.tab-content.ma-card {
  min-height: 68.4rem !important;
}

.integration .button.white {
  background-color: white;
  color: var(--dark-blue);
  gap: 50;
  margin-right: 10px;
}

.connections .ma-list {
  margin-top: 1rem !important;
}

@media only screen and (max-width: 768px) {
  h1 {
    font-size: 4rem;
  }

  #solutions .ma-card {
    margin-bottom: 2.5rem;
    width: 50.6rem;
  }
  .integration .button {
    padding: 1.7rem 2rem;
  }

  .tab-content.ma-card {
    min-height: unset !important;
  }
}
